/*
***********************************
Page: NDQ Responsive
Category: N/A
Search: 0
Track: 0
Version: 9.10.0
Author: Jonathan Hagan
Date: 08 Aug 2016
***********************************
*/
@charset "utf-8";

/* USEFUL QUERIES */
	/* ipad portrait */
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : portrait)  */
	
	/* ipad landscape */
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) */
	
	/* ipad 3/4 portrait */	
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-pixel-ratio: 2)  */
	
	/* ipad 3/4 landscape */	
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-pixel-ratio: 2)  */
	
	/* ipad 3/4 landscape */	
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-pixel-ratio: 1)  */
	
	/* ipad 1/2 landscape */	
	/* (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-pixel-ratio: 1)  */
	
	/* ipad mini portrait */	
	/* (min-width : 768px) and (max-width : 1024px) and (-webkit-min-pixel-ratio: 1) and (orientation : portrait)  */
	
	/* ipad mini landscape */	
	/* (min-width : 768px) and (max-width : 1024px) and (-webkit-min-pixel-ratio: 1) and (orientation : landscape)  */
	
	/* iphone 6 */	
	/* (min-width : 375px) and (max-width : 667px)  */
	
	/* iPhone 6+ */	
	/* (min-device-width : 414px) and (max-device-width : 736px) and (-webkit-min-device-pixel-ratio : 3)  */
	
	/* iphone 5 */	
	/* (min-width : 320px) and (max-width : 568px)   */
	
	/* iPhone 2-4 */	
	/* (min-width : 320px) and (max-width : 480px)  */

	
@media 
	only screen and 
	(min-width : 375px) and (max-width : 667px),
	(min-width : 414px) and (max-width : 736px),
	(min-width : 320px) and (max-width : 568px),
	(min-width : 320px) and (max-width : 480px),
	(min-width : 414px) and (max-width : 736px) and (-webkit-min-pixel-ratio : 3),
	(min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

	/* general */	
	#ndq-content a {word-wrap: break-word;}


	/* form */
	#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email input[type='text'],
	#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email input[type='email'],
	#nir-email-alerts-signup-form .form-item-nir-email-alerts-signup-email textarea {
	    width: 100% !important;
	}


	/* tables */
	#ndq-content .nirtable, 
	#ndq-content .nirtable thead,
	#ndq-content .nirtable tbody,
	#ndq-content .nirtable tr,
	#ndq-content .nirtable th, 
	#ndq-content .nirtable td { 
		display: block; 
	}
	#ndq-content .nirtable tr {
    border: 1px solid #dadada;
    margin-bottom: 10px;
    display: block;
    float: left;
    width: 100%;
	}
	#ndq-content .nirtable  td, 
	#ndq-content .nirtable th { 
		border:none; 
		position:relative; 
		overflow:visible; 
	}
	#ndq-content .nirtable thead {
		display: none;
	}		
	#ndq-content .nirtable  tbody tr td:before, 
	#ndq-content .nirtable  tfoot tr td:before {
/*		content: "";
  	border-bottom: 0;
  	float: none;
  	margin-bottom: 0px;*/
	}
	table.nirtable td time {
    /*margin-left: -5px;*/
	}
	table.nirtable td[data-before]:before {
		color:#999;
		font-weight: normal;
		font-size: inherit;
		padding: 0 1rem;
	}
	
	
	
	/* release-detail */
	article.node--type-nir-news .box__right {
		width:auto;
		float:none;
	}



	/* events */
	.ndq-5821 .item-list li {
		margin-bottom: 10px !important;
	}
	.ndq-5821 .ndq-date {
    float: none;
    padding:0 0 10px 0;
    width: 100%;
	}
	.ndq-5821 .view-widget-events .nir-br {
    display: inline;
	}
	.ndq-5821 .view-widget-events .nir-br:before {
    content: 'at';
	}
	.ndq-5821 .ndq-item {
    float: none;
    width: 100%;
	}
	.ndq-5821 .full-width {
    margin-left:0;
	}


	/* stock quote */
	.stock-quote .left-stock time {
    position: inherit;
  }
  .stock-quote .left-stock,
  .stock-quote .center-stock,
  .stock-quote .right-stock {
	  width: 100%;
	  float: none;
	  margin-right: 0
	}

	/* stock pages */
	#ndq-content .block-market-data-block__stock-price-calculator .nirtable  tbody tr td:before,
	#ndq-content .block-market-data-block__historical-price-lookup .nirtable  tbody tr td:before {
		content: attr(data-before) !important;
	}
	#ndq-content .block-market-data-block__stock-price-calculator .nirtable  tbody tr td,
	#ndq-content .block-market-data-block__historical-price-lookup .nirtable  tbody tr td {
		padding-left: 65% !important;
	}
	#ndq-content .block-market-data-block__stock-price-calculator .nirtable  tbody tr td,
	#ndq-content .block-market-data-block__historical-price-lookup .nirtable  tbody tr td {
		padding-left: 50%;
	}

	/* gov */
	/*.ndq-5836 .row {
		margin-top: 0;
	}
	.ndq-5836 .row .block-region-column2 {
		margin-top: 50px;
	}*/

	/* cc */
	.commiteetable tbody .mobile-show {
		position: static !important;
	}
	.commiteetable tbody .mobile-show a {
		font-weight: normal;
	}
	.block-widget-committee-composition table tbody tr td {
		text-align: left;
	}


  /* sec */
  #ndq-content .view-widget-sec-filings table.nirtable td:before { 
  	/*content: attr(data-before);   	*/
	content: '';
	  padding-left: 5px;
  }
	#ndq-content .view-widget-sec-filings table.nirtable td { 
		/*padding-left:30% !important; */
		padding: 10px;
	}

	/* estimates */
	#ndq-content .block--market-data-block__estimates__all table.nirtable.estimates-analyst-forecasts td:before,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.estimates-actuals td:before,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.pe-ratios td:before,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.eps-growth-rates td:before {
		content: attr(data-before);
		padding-left: 5px;
	}
	#ndq-content .block--market-data-block__estimates__all table.nirtable.estimates-analyst-forecasts td,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.estimates-actuals td,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.pe-ratios td,
	#ndq-content .block--market-data-block__estimates__all table.nirtable.eps-growth-rates td {
		padding-left:50% !important;
	}


	/* funadamentals */
	#ndq-content table.nirtable.fundamentals td {
		display: inline-block;
	}
	#ndq-content table.nirtable.fundamentals tr:nth-of-type(even) {
		background-color: #e7e8eb;
	}
	#ndq-content table.nirtable.balance-sheet td:before,
	#ndq-content table.nirtable.income-statment td:before,
	#ndq-content table.nirtable.cash-flow td:before {
		content: attr(data-before);
		padding-left: 5px;
	}
	#ndq-content table.nirtable.income-statment td{
		padding-left:50% !important;
		font-size: 11px;
	}
	#ndq-content table.nirtable.balance-sheet td,
	#ndq-content table.nirtable.cash-flow td  {
		padding-left:60% !important;
		font-size: 11px;
	}


	/* key ratio */
	.ndq-5906 .col-md-6 {
		width: 100%;
	}
	.ndq-5906 .fundamentals tbody tr td:first-child {
		width: 70%;
		float: left;
	}
	.ndq-5906 .fundamentals tbody tr td:second-child {
		width: 70%;
	}


	/* dividends */
  #ndq-content .view-widget-dividends-splits table.nirtable td:before { 
  	content: attr(data-before); 
  	padding-left: 5px;
  }
	#ndq-content .view-widget-dividends-splits table.nirtable td { 
		padding-left:50% !important; 
		text-align: right !important;
	}
	#ndq-content .view-widget-dividends-splits table.nirtable .total-row td:before { 
  	content: ""; 
  }
  #ndq-content .view-widget-dividends-splits table.nirtable .total-row td { 
		padding-left:0 !important; 
	}


	/*investor kit*/
	.contact-message-nir-document-request-form .field--type-string,
	.contact-message-nir-document-request-form .form-item-mail,
	.contact-message-nir-document-request-form .field--widget-options-select,
	.contact-message-nir-document-request-form .field--type-telephone{
		width: 100%;
		display: block;
		margin-right: 0%;
		float: none;
	}


	/* search */
	body.body-sidebars-last .region-content {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
    body.body-sidebars-last aside.sidebar-last {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
    }
	

	
	/* extra */

}

	


/* ------------------ iPHONE all -------------------- */
@media only screen 
	and (min-width : 320px) 
	and (max-width : 768px) {
		#ndq-releasebody img {width:100%}
		pre, person {
				font-size: 12px;
				word-wrap: break-word;
				white-space: normal;
		}

		.panel-panel {
			padding:0 0 30px 0 !important;
		}

		/* forms */
		.stock-price-calculator-form .form-item,
		.historical-price-lookup-form .form-item,
		form.views-exposed-form .form-item,
		.stock-price-calculator-form .filter-row,
		.historical-price-lookup-form .filter-row,
		form.views-exposed-form .filter-row {
			margin-bottom: 25px;
			float: none;
			margin-right:0px;
			display: block;
			width: 100%;
		}
		#ndq-content form select,
		form #edit-ndaq-o-calculator-number-invested {
			width: 100% !important;
		}

		/* ir home */
		a.button-file {
    	margin-left:0px !important;
		}
		.block-nir-stock-chart img {
			width: 100%;
		}

		/* releases */
		.form-item { 
			margin:0;
		}

		/* release detail */
		#nir-table-wrapper {
			overflow-x: auto;
		}

		/* ARs */
		.ndq-5881 .item-list li {
		    /*width: 100% !important;
		    margin: 0 0 30px 0 !important;*/
		}

		/* analyst */
		.ndq-5896 .view-widget-people .item-list li {
			display: block;
			float: none;
			margin: 0 0% 25px;
			width: 100%;
			padding: 15px 0;
		}

		/* estimates */
		.ndq-6001 input[type='submit'],
		.ndq-6006 input[type='submit'],
		.ndq-6011 input[type='submit'] {
			margin: 20px 0;
		}

		/* grid Bios */
		.bios-grid .bio-grid {
	    width: 100%;
	    margin-right: 0 !important
  		}
  	.node--person--full .node-left picture img {
	    width: 100%;
	    margin: 0 0px 30px 0;
		}

	/* Committees */
	.nir-node--5851 #interior #ndq-content table.dataTable td {padding: .5rem;}
	.nir-node--5851 table.nirtable td[data-before]:before {padding: 0;}

	.nir-node--type-person .committee-composition li {text-align: left;padding: .5rem 0;}
		/* extra */

	/* Stock */
	.nir-node--5911 #ndq-content .stock-quote .left-stock {
		margin: 4.5% 0 4.5% 0;
	}

	/*.nir-node--5921 #ndq-content .historical-price-lookup-form .form-submit {margin: 0 0 20px 0;}*/

}

/* iphone portrait */

@media only screen
and (min-width : 320px)
and (max-width : 768px)
and (orientation : portrait) {
	.nir-node--5921 #ndq-content .historical-price-lookup-form .form-submit {
		margin: 20px 0 20px 0;
	}
}

@media only screen
and (min-width : 320px)
and (max-width : 768px)
and (orientation : landscape) {
	#ndq-content .node--person--full .node-left {
		max-width: 25%;
	}

	#ndq-content .node--person--full .node-left .field--name-field-nir-person-headshot {
		padding: 0 15px 0 0;
	}
	/* Stock */
	.nir-node--5911 #ndq-content .stock-quote .left-stock {
		margin: 4.5% 0 4.5% 0;
	}
}


/* ------------------ iPHONE landscape -------------------- */
@media only screen 
	and (min-width : 320px) 
	and (max-width : 736px) 
	and (orientation : landscape) {

		#ndq-releasebody img {width:100%}
		pre, person {
				font-size: 12px;
				word-wrap: break-word;
				white-space: normal;
		}

		/* ARs */
		.ndq-5881 .item-list li {
		    /*width: 50% !important;
		    margin: 0 0 30px 0 !important;*/
		}

		/* analyst */

		/* grid Bios */
		.bios-grid .bio-grid {
	    width: 47%;
  	}
  	.bios-grid .bio-grid:nth-of-type(2n) {
  	  margin-right:0;
		}
		.bios-grid .bio-grid:nth-of-type(3n) {
	    margin-right:4.5%;
		}

	/* Committees */
	.nir-node--5851 #interior #ndq-content table.dataTable td {padding: .5rem;}
	.nir-node--5851 table.nirtable td[data-before]:before {padding: 0;}
	#ndq-content .node--person--full .node-left {max-width: 25%;float: left;}
	#ndq-content .node--person--full .node-left .field--name-field-nir-person-headshot {padding: 0 15px 0 0;}

	.nir-node--type-person .committee-composition li {text-align: left;padding: .5rem 0;}


	/* Stock */
	.nir-node--5911 #ndq-content .stock-quote .left-stock {
		margin: 4.5% 0 4.5% 0;
	}

}




/* ------------------ iPAD portrait -------------------- */
@media 
	only screen and 
	(min-width : 768px) and (max-width : 1024px)
	and (orientation : portrait) {

		/* ir home */
		.block-nir-stock-chart img {
			width: 100%;
		}
		
		/* ARs */
		.ndq-5881 .item-list li {
		    /*width: 50% !important;
		    margin: 0 0 30px 0 !important;*/
		}

		/* analyst */
		.ndq-5896 .view-widget-people .item-list li {
			display: block;
			width: 48%;
		}

		/* grid Bios */
		.bios-grid .bio-grid {
	    width: 47%;
  	}
  	.bios-grid .bio-grid:nth-of-type(2n) {
  	  margin-right:0;
		}
		.bios-grid .bio-grid:nth-of-type(3n) {
	    margin-right:0%;
		}

	#ndq-content .node--person--full .node-left {
		max-width: 25%;
	}

	#ndq-content .node--person--full .node-left .field--name-field-nir-person-headshot {
		padding: 0 15px 0 0;
	}

	.nir-node--5921 #ndq-content .historical-price-lookup-form .form-submit {margin: 0 0 10px 0;}

}





/* ------------------ iPAD landscape -------------------- */
@media 
	only screen and 
	(min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

		/* ir home */
		.block-nir-stock-chart img {
			width: 100%;
		}

		/* ARs */
		.ndq-5881 .item-list li {
		    /*width: 33% !important;
		    margin: 0 0 30px 0 !important;*/
		}

		.stock-price-calculator-form .form-item label,
		.historical-price-lookup-form .form-item label,
		form.views-exposed-form .form-item  label {
			display: block;
		}

	.stock-price-calculator-form .button,
	.historical-price-lookup-form .button,
	form.views-exposed-form .button{
		display: block;
		clear: both;
	}
		/* extra */


}



@media (min-width: 767px) {
	article.node--type-nir-news .box__right {
		margin-top: -55px;
		float: right;
	}
}

@media (max-width: 768px) {
	#ndq-content #edit-nir-email-alerts-signup-alerts.nirtable tr,
	#ndq-content #edit-nir-email-alerts-signup-alerts.nirtable tbody{
		border: 0;
	}
	#ndq-content select[multiple]{
		height: auto !important;
		background-image: none !Important;
	}
}

